utl::meta::typelist< Ts >::times_< 1, T... > Struct Template Reference

## Public Types

using | type = typelist< T... >

## Detailed Description

### template<typename... Ts>
template<typename ... T>
struct utl::meta::typelist< Ts >::times_< 1, T... >

Definition at line 95 of file typelist.h.

## Member Typedef Documentation

## type

template<typename... Ts>
template<typename ... T>

using utl::meta::typelist< Ts >::times_< 1, T... >::type = typelist<T...>

Definition at line 96 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h